﻿/*@import url("DeepFooter.css");      */

.MiddleAllColumns
{
    position:relative;
    display:block;
    width: 969px; 	 
    border-left: 0px solid #EFF0F0; 
    overflow:visible;

}

.leftMenu
{	
	display:none;  
}
.Middle2
{
    width: 910px;
    margin-left:-22px;
}

.BigDiv
{
	padding: 0;
	margin: 0;
	width:969px;
	position: relative;
	font-size:0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	top: 0px;
	height: 100%;
	background-color:#000000;
    background-image:url('/images/MidBG.png'); 
    background-position:left top; 
    background-repeat:repeat-y;
    background-image:url('/images/Home/MidBG.png'); 
}

.topBit
{

    background-image:url('/images/Home/TopBg.png'); 
}

.footer1
{
    background-image:url('/images/Home/BottomBg.png');
}
.PageTitle
{	
display:none;
}
                p
				{
					vertical-align: top;
					font-size:14px;
					font-weight: normal;
					color: #000000;
					border: 0;
				    margin: 0;
					padding:0;
					line-height:18px;
				}

#easyscrollAndButtons
        {
            width:264px;
            height: 158px;
            overflow:hidden;
            position:relative;
            background-color: white;
            margin: 0px;
            padding: 10px 10px 10px 16px;
         
        }


        #easyscroll
        {
            width:254px;
            height: 158px;
            overflow:hidden;
            position:relative;
            background-color: white;
            margin: 0px;
            padding:0px;
        }
        
        #easyscrollnav
        {
            position: absolute;
            width: 25px;
            height: 158px;
            top: 0px;
            left: 229px;
            background-color: white;
            list-style: none;
            display:block;
            margin: 0px;
            padding: 0px;
            z-index: 66;
        }
        
        #btnUp
        {
            position: absolute;
            width: 25px;
            height: 14px;
            background-color: white;
            top: 0px;
            left: 0px;
            background-image: url('/images/Home/ScrollUp.gif'); 
            background-position: left top; 
            background-repeat: no-repeat;
            font-size: 0px;
        }
        
        #btnDown
        {
            position: absolute;
            width: 25px;
            height: 14px;
            background-color: white;
            top: 145px;
            left: 0px;
            z-index: 44;
            background-image: url('/images/Home/ScrollDown.gif'); 
            background-position: left top; 
            background-repeat: no-repeat;
            font-size: 0px;
        }

        #myContent
        {
             position: absolute; top: -70px; left: 0pt; width: 225px; 
        }